import fetch from 'utils/fetch';

export function UploadMembershipList(form) {
  return fetch({
    url: 'api/admin/admin/member/user/export',
    method: 'post',
    data: form
  });
}

export function saveNewMemberObject(obj) {
  return fetch({
    url: 'api/admin/admin/member/save',
    method: 'post',
    data:obj
  });
}

